@charset "utf-8";
/*rank-con*/
/*面包屑-页面位置*/
#place{width:1200px; margin: 0 auto; line-height: 35px; height: 35px; overflow:hidden; font-size:14px;margin-top: 6px; margin-bottom: 5px; font-family:Microsoft yahei;}
#place span{font-weight:bold;color:#666;}
#place a{margin:0px 5px;color:#666;}
#place a:hover{ color:#efa735;}
#place a.nplace{color:#666;}
.content{width: 1200px;margin: 10px auto 0;}
.content h1{font-size:24px;color: #0799e5;font-weight:400;height:45px;line-height:45px;text-indent: 10px;}
.ranking-game{margin:1200px;margin:0 auto;padding-top:10px}
.ranking-game>li{background:#fff;padding:10px 0;overflow:hidden;border-radius:5px;box-shadow:0 0 5px 1px #ECECEC;margin-top:10px;position:relative}
.rank-num{background:url(../images/ranknum.png) no-repeat;width:40px;height:60px;overflow:hidden;position:absolute;left:0;top:0;font-size:24px;color:#999;font-style:italic;line-height:38px;text-align:center;padding-right:20px;border-top-left-radius:4px}
.rank-num.num1{background-position:0 -60px;color:#fff}
.rank-num.num2{background-position:0 -120px;color:#fff}
.rank-num.num3{background-position:0 -180px;color:#fff}
.gameLogo{float:left;width:120px;height:120px;margin:10px 0 0 60px;border-radius:23px;}
.gameInfo{float:left;width:636px;height:160px;padding-right:16px;/* border-right:1px solid #eee; */margin-left:38px;}.gameInfo .name{display:block;height:32px;overflow:hidden;line-height:32px;font-size:24px;color:#333;margin-top:5px;font-style:normal;}
.gameInfo .auth{height:24px;overflow:hidden;line-height:24px;font-size:14px;color:#999}
.gameInfo .auth a{color:#D5241C;}
.gameInfo .info{height:28px;line-height:28px;overflow:hidden;color:#fc0;font-size:16px;}
.gameInfo .info .fl{float:left}
.gameInfo .info .gameScore{float:left;margin-left:20px}
.gameInfo .info .gameScore .star{float:left;background:url(../images/star_bar.png) no-repeat 0 -41px;width:90px;height:16px;overflow:hidden;margin-top:5px;position:relative}
.gameInfo .info .gameScore .star span{background:url(../images/star_bar.png) no-repeat 0 -57px;height:16px;overflow:hidden;position:absolute;left:0;top:0}
.gameInfo .info .gameScore .score{float:left;padding:0 10px}
.gameInfo .desc{height:44px;overflow:hidden;line-height:20px;font-size:14px;color:#333;margin-top:0px}
.gameInfo .tags{height:22px;overflow:hidden;/*margin-top:10px*/margin:0;}
.gameInfo .tags .taglist{float:left}
.gameInfo .tags .taglist span{float:left;height:22px;line-height:22px;font-size:12px;background:#F0F0F0;color:#999;padding:0 8px;border-radius:4px;margin-right:14px}
.gameInfo .tags .taglist span a{margin:0;color:#333;}
.gameInfo .tags .taglist span a:hover{color:#D5241C;}
.gameInfo .tags .state{float:right;height:22px;font-size:14px;color:#D5241C;margin-right:22px}
.gameInfo .tags .state.green{color:#D5241C}
.gameInfo .tags .state.yellow{color:#FFAF0F}
.gameInfo .tags .state.blue{color:#46AFFA}
.rank_btn{display: block;width: 100px;height: 36px;line-height: 36px;text-align: center;background: #0799e5;color: #fff;border-radius: 3px;float: right;margin-right: 55px;margin-top: 50px;}

.pager { width: 100%; height: 32px; text-align: center; line-height: 32px; margin: 20px auto; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.page{text-align: center;}
.pager a, .pager .current { padding: 4px 12px; margin: 0 4px; height: 30px; font-size: 14px; color: #9e9e9e; background: #f7f9fc; border: 1px solid #ccc; cursor: pointer; border-radius: 3px;}
.pager a:hover, .pager .current, .pager .cur { background: #D5241C; border: 1px solid #D5241C; color: #fff; }
.pager span { line-height: 30px; font-size: 14px; color: #D5241C; }
.pager .totalSize, .pager .totalPages { margin: 0 4px; }

/*other*/
.btwrap {
    border-bottom: 1px solid #eee;
    padding: 10px 0 10px 0;
    overflow: hidden;
}
.btwrap > h2, .btwrap > p {
    height: 22px;
    line-height: 20px;
    display: block;
    float: left;
    font-size: 18px;
    font-weight: bold;
    color: #2e2e2e;
    margin-right: 10px;
    border-left: 5px solid #D5241C;
    padding: 0 0 0 10px;
}

.btwrap > h2, .btwrap > p {
    margin-bottom: 10px;
}

/*more*/
.btwrap a.mor { display: block; float: right; width: 50px; height: 30px; line-height: 30px; font-size: 14px; color: #99b898; text-align: center;margin-left:20px; }
.btwrap a.mor span { display: inline-block; float: left; }
.btwrap a.mor:hover { color: #0a88c7; }


.W1200 {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
.Min_1 {width:1160px;margin-bottom:20px;background:#fff;border:1px solid #eee;padding:10px 20px 0 20px;overflow:hidden;}
.Min_1 .Min1_cent { margin-top: 20px; width: 100%; height: auto; }
.Min_1 .Min1_cent ul { width: 104%; }
.Min_1 .Min1_cent ul li { display: block; float: left; width: 372px; background: #fcfcfc; margin: 10px 20px 20px 0; }
.Min_1 .Min1_cent ul li a.img { display: block; float: left; overflow: hidden; margin: 20px; }
.Min_1 .Min1_cent ul li a.img, .Min_1 .Min1_cent ul li a.img img { width: 100px; height: 100px; border-radius: 22px; }
.Min_1 .Min1_cent ul li a.img img:hover { opacity: 0.8; }
.Min_1 .Min1_cent ul li .info { width: 220px; float: left; height: 100px; margin-top: 20px; }
.Min_1 .Min1_cent ul li .info .bt { display: block; width: 100%; height: 30px; line-height: 30px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 18px; color: #2e2e2e; margin-top: 4px; }
.Min_1 .Min1_cent ul li .info .bt:hover { color: #D5241C; }
.Min_1 .Min1_cent ul li .info .bq { font-size: 12px; color: #9e9e9e; margin: 8px 0; }
.Min_1 .Min1_cent ul li .info .bq span { display: inline-block; width: 1px; height: 6px; background: #D5241C; margin: 0 8px; }
.Min_1 .Min1_cent ul li .info .downl { margin-top: 4px; width: 90px; height: 28px; line-height: 28px; text-align: center; float: left; font-size: 14px; color: #525151; background: #f0f1f7; border-radius: 3px; }
.Min_1 .Min1_cent ul li .info .downl:hover { background: #D5241C; color: #fff; }
.Min_1 .Min1_cent ul li:hover { box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1); }
.Min_1 .Min1_cent ul .miaoshu { width: 340px; float: left; margin-left: 20px; margin-bottom:10px;}
.Min_1 .Min1_cent ul .miaoshu span { display: block; float: left; font-size: 12px; color: #9d97be; width: 40px; height: 20px; line-height: 20px; }
.Min_1 .Min1_cent ul .miaoshu p { display: block; float: left; width: 340px; height: 62px; font-size: 12px; color: #858585; line-height: 20px; overflow: hidden; }
.Min_1 .Min1_cent .pager { float: left; }


.Min_2 {width:1160px;margin-bottom:20px;background:#fff;border:1px solid #eee;padding:10px 20px 20px 20px;overflow:hidden;}
.Min_2 .Min2_cent { width: 100%; height: auto; height: 155px; margin-top: 30px; }
.Min_2 .Min2_cent ul { display: block; width: 104%; }
.Min_2 .Min2_cent ul li { width: 274px; height: 155px; display: block; float: left; margin: 0 20px 0 0; border-radius: 6px; position: relative; overflow: hidden; }
.Min_2 .Min2_cent ul li .img, .Min_2 .Min2_cent ul li .img img { width: 274px; height: 155px; border-radius: 6px; }
.Min_2 .Min2_cent ul li .img img:hover { opacity: 0.8; }
.Min_2 .Min2_cent ul li .bt { width: 100%; position: absolute; left: 0; bottom: -36px; text-align: center; height: 36px; line-height: 36px; color: #fff; font-size: 14px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; background: rgba(0, 0, 0, 0.7); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000); -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -ms-transition: all 0.2s linear; -o-transition: all 0.2s linear; transition: all 0.2s linear; }
.Min_2 .Min2_cent ul li:hover .bt { bottom: 0; }

